<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[309]">
<item id="ref-2">01TV</item>
<item id="ref-3">13ème rue</item>
<item id="ref-4">6ter</item>
<item id="ref-5">8 Mont-Blanc</item>
<item id="ref-6">A+</item>
<item id="ref-7">AB1</item>
<item id="ref-8">AB3</item>
<item id="ref-9">ABXPLORE</item>
<item id="ref-10">Action</item>
<item id="ref-11">Al Jazeera UK</item>
<item id="ref-12">ALaMaison</item>
<item id="ref-13">Alsace 20</item>
<item id="ref-14">Altice Studio</item>
<item id="ref-15">Animaux</item>
<item id="ref-16">Arte</item>
<item id="ref-17">Automoto</item>
<item id="ref-18">B One</item>
<item id="ref-19">Baby TV</item>
<item id="ref-20">BBC 1</item>
<item id="ref-21">BBC 2</item>
<item id="ref-22">BBC Entertainment</item>
<item id="ref-23">BBC Four</item>
<item id="ref-24">BBC World News</item>
<item id="ref-25">BBlack</item>
<item id="ref-26">BE 1</item>
<item id="ref-27">BE Ciné</item>
<item id="ref-28">BE Séries</item>
<item id="ref-29">BEIN Sports 1</item>
<item id="ref-30">BeIN Sports 2</item>
<item id="ref-31">BeIN Sports 3</item>
<item id="ref-32">beIN SPORTS MAX 10</item>
<item id="ref-33">beIN SPORTS MAX 4</item>
<item id="ref-34">beIN SPORTS MAX 5</item>
<item id="ref-35">beIN SPORTS MAX 6</item>
<item id="ref-36">beIN SPORTS MAX 7</item>
<item id="ref-37">beIN SPORTS MAX 8</item>
<item id="ref-38">beIN SPORTS MAX 9</item>
<item id="ref-39">BET</item>
<item id="ref-40">BFM Business</item>
<item id="ref-41">BFM Grand Lille</item>
<item id="ref-42">BFM Lyon Métropole</item>
<item id="ref-43">BFM Paris</item>
<item id="ref-44">BFM TV</item>
<item id="ref-45">BFMTV</item>
<item id="ref-46">Boing</item>
<item id="ref-47">Boomerang</item>
<item id="ref-48">Boomerang +1</item>
<item id="ref-49">BR_ETR</item>
<item id="ref-50">C8</item>
<item id="ref-51">Canal 32</item>
<item id="ref-52">Canal J</item>
<item id="ref-53">Canal partagé TNT Ile-de-France</item>
<item id="ref-54">Canal Z</item>
<item id="ref-55">Canal+</item>
<item id="ref-56">Canal+ Cinéma</item>
<item id="ref-57">Canal+ Décalé</item>
<item id="ref-58">Canal+ Family</item>
<item id="ref-59">Canal+ Séries</item>
<item id="ref-60">Canal+ Sport</item>
<item id="ref-61">Canvas</item>
<item id="ref-62">Cartoon network</item>
<item id="ref-63">Chasse et Pêche</item>
<item id="ref-64">Chérie 25</item>
<item id="ref-65">Ciné+ Classic</item>
<item id="ref-66">Ciné+ Club</item>
<item id="ref-67">Ciné+ Emotion</item>
<item id="ref-68">Ciné+ Famiz</item>
<item id="ref-69">Ciné+ Frisson</item>
<item id="ref-70">Ciné+ Premier</item>
<item id="ref-71">Clique TV</item>
<item id="ref-72">Club RTL</item>
<item id="ref-73">CNews</item>
<item id="ref-74">CNN International</item>
<item id="ref-75">Comédie+</item>
<item id="ref-76">Comedy Central</item>
<item id="ref-77">Crime District</item>
<item id="ref-78">CStar</item>
<item id="ref-79">CSTAR Hits France</item>
<item id="ref-80">Das Erste</item>
<item id="ref-81">Demain TV</item>
<item id="ref-82">Discovery Channel</item>
<item id="ref-83">Discovery Family</item>
<item id="ref-84">Discovery Investigation</item>
<item id="ref-85">Discovery Science</item>
<item id="ref-86">Disney Channel</item>
<item id="ref-87">Disney Channel +1</item>
<item id="ref-88">Disney Channel Wallonie</item>
<item id="ref-89">Disney Junior</item>
<item id="ref-90">Disney+</item>
<item id="ref-91">E!</item>
<item id="ref-92">één</item>
<item id="ref-93">Equidia Live</item>
<item id="ref-94">ES1</item>
<item id="ref-95">EuroChannel</item>
<item id="ref-96">Euronews</item>
<item id="ref-97">Eurosport</item>
<item id="ref-98">Eurosport 2</item>
<item id="ref-99">Fashion TV</item>
<item id="ref-100">Foot+ 24/24</item>
<item id="ref-101">France 2</item>
<item id="ref-102">France 24</item>
<item id="ref-103">France 3</item>
<item id="ref-104">France 3 Alpes</item>
<item id="ref-105">France 3 Alsace</item>
<item id="ref-106">France 3 Aquitaine</item>
<item id="ref-107">France 3 Auvergne</item>
<item id="ref-108">France 3 Basse-Normandie</item>
<item id="ref-109">France 3 Bourgogne</item>
<item id="ref-110">France 3 Bretagne</item>
<item id="ref-111">France 3 Centre</item>
<item id="ref-112">France 3 Champagne-Ardenne</item>
<item id="ref-113">FRANCE 3 Corse Via Stella</item>
<item id="ref-114">France 3 Côte d&#39;Azur</item>
<item id="ref-115">France 3 Franche-Comté</item>
<item id="ref-116">France 3 Haute-Normandie</item>
<item id="ref-117">France 3 Languedoc</item>
<item id="ref-118">France 3 Limousin</item>
<item id="ref-119">France 3 Lorraine</item>
<item id="ref-120">France 3 Midi-Pyrénées</item>
<item id="ref-121">France 3 Nord-Pas de Calais</item>
<item id="ref-122">France 3 Paris IdF</item>
<item id="ref-123">France 3 Pays de la Loire</item>
<item id="ref-124">France 3 Picardie</item>
<item id="ref-125">France 3 Poitou-Charentes</item>
<item id="ref-126">France 3 Provence-Alpes</item>
<item id="ref-127">France 3 Rhône-Alpes</item>
<item id="ref-128">France 4</item>
<item id="ref-129">France 5</item>
<item id="ref-130">FranceInfo</item>
<item id="ref-131">Game One</item>
<item id="ref-132">Game One +1</item>
<item id="ref-133">Ginx</item>
<item id="ref-134">Golf Channel</item>
<item id="ref-135">Golf+</item>
<item id="ref-136">Gong base</item>
<item id="ref-137">Gong Max</item>
<item id="ref-138">Gospel Music TV</item>
<item id="ref-139">Gulli</item>
<item id="ref-140">Histoire</item>
<item id="ref-141">I24News</item>
<item id="ref-142">IDF1</item>
<item id="ref-143">Infosport+</item>
<item id="ref-144">J-One</item>
<item id="ref-145">Ketnet</item>
<item id="ref-146">Kika_Deutsch_Magnet</item>
<item id="ref-147">KTO</item>
<item id="ref-148">La Chaîne Météo</item>
<item id="ref-149">La Chaîne parlementaire</item>
<item id="ref-150">La Trois</item>
<item id="ref-151">La Une</item>
<item id="ref-152">LCI</item>
<item id="ref-153">Lcp 100%</item>
<item id="ref-154">L&#39;Equipe</item>
<item id="ref-155">LM TV Sarthe</item>
<item id="ref-156">M6</item>
<item id="ref-157">M6 Boutique</item>
<item id="ref-158">M6 Music</item>
<item id="ref-159">Mangas</item>
<item id="ref-160">MCM</item>
<item id="ref-161">MCM top</item>
<item id="ref-162">Melody</item>
<item id="ref-163">Mezzo</item>
<item id="ref-164">Mezzo Live HD</item>
<item id="ref-165">MTV</item>
<item id="ref-166">MTV Hits</item>
<item id="ref-167">MTV Hits (France)</item>
<item id="ref-168">MTV Rocks</item>
<item id="ref-169">Multisports</item>
<item id="ref-170">Multisports 1</item>
<item id="ref-171">Multisports 2</item>
<item id="ref-172">Multisports 3</item>
<item id="ref-173">Multisports 4</item>
<item id="ref-174">Multisports 5</item>
<item id="ref-175">Multisports 6</item>
<item id="ref-176">Museum TV</item>
<item id="ref-177">MyZen.tv</item>
<item id="ref-178">National Geographic Channel</item>
<item id="ref-179">National Geographic Wild</item>
<item id="ref-180">Nautical Channel</item>
<item id="ref-181">NDR_ETR</item>
<item id="ref-182">Nickelodeon</item>
<item id="ref-183">Nickelodéon +1</item>
<item id="ref-184">Nickelodeon Junior</item>
<item id="ref-185">Nickelodeon Wallonie</item>
<item id="ref-186">Nickelodeon4Teen</item>
<item id="ref-187">Nollywood TV</item>
<item id="ref-188">Non Stop People</item>
<item id="ref-189">Novelas TV</item>
<item id="ref-190">NPO1</item>
<item id="ref-191">NPO2</item>
<item id="ref-192">NRJ 12</item>
<item id="ref-193">NRJ Hits</item>
<item id="ref-194">OCS Choc</item>
<item id="ref-195">OCS City</item>
<item id="ref-196">OCS Géants</item>
<item id="ref-197">OCS Max</item>
<item id="ref-198">OLTV</item>
<item id="ref-199">Olympia TV</item>
<item id="ref-200">One_Deutsch_Magnet</item>
<item id="ref-201">Onzéo</item>
<item id="ref-202">Paramount Channel</item>
<item id="ref-203">Paris Première</item>
<item id="ref-204">Phoenix_Deutsch_Magnet</item>
<item id="ref-205">Pink TV</item>
<item id="ref-206">Piwi +</item>
<item id="ref-207">Planète</item>
<item id="ref-208">Planète AE</item>
<item id="ref-209">Planète CI</item>
<item id="ref-210">Plug RTL</item>
<item id="ref-211">Polar +</item>
<item id="ref-212">ProSieben Maxx_MP</item>
<item id="ref-213">Proximus 11</item>
<item id="ref-214">Rai Uno</item>
<item id="ref-215">RFM TV</item>
<item id="ref-216">RMC découverte</item>
<item id="ref-217">RMC Sport 1</item>
<item id="ref-218">RMC Sport 2</item>
<item id="ref-219">RMC Sport Access 1</item>
<item id="ref-220">RMC Sport Access 2</item>
<item id="ref-221">RMC Sport Live 10</item>
<item id="ref-222">RMC Sport Live 11</item>
<item id="ref-223">RMC Sport Live 12</item>
<item id="ref-224">RMC Sport Live 13</item>
<item id="ref-225">RMC Sport Live 14</item>
<item id="ref-226">RMC Sport Live 5</item>
<item id="ref-227">RMC Sport Live 6</item>
<item id="ref-228">RMC Sport Live 7</item>
<item id="ref-229">RMC Sport Live 8</item>
<item id="ref-230">RMC Sport Live 9</item>
<item id="ref-231">RMC Sport UHD</item>
<item id="ref-232">RMC Story</item>
<item id="ref-233">RSI LA 1</item>
<item id="ref-234">RSI LA 2</item>
<item id="ref-235">RT France</item>
<item id="ref-236">RTL 9</item>
<item id="ref-237">RTL Télévision</item>
<item id="ref-238">RTL TVI</item>
<item id="ref-239">RTLZwei_Deutsch_Magnet</item>
<item id="ref-240">RTPI</item>
<item id="ref-241">RTS Deux</item>
<item id="ref-242">RTS Un</item>
<item id="ref-243">Sat 1 Suisse</item>
<item id="ref-244">Science et Vie</item>
<item id="ref-245">Seasons</item>
<item id="ref-246">Série Club</item>
<item id="ref-247">Sport en France</item>
<item id="ref-248">SRF 1</item>
<item id="ref-249">SRF 2</item>
<item id="ref-250">Stingray Djazz</item>
<item id="ref-251">Stingray Festival 4K</item>
<item id="ref-252">Stingray i-Concerts</item>
<item id="ref-253">Super RTL_MP</item>
<item id="ref-254">SWR</item>
<item id="ref-255">Syfy</item>
<item id="ref-256">Tagesschau 24_Deutsch_Magnet</item>
<item id="ref-257">TCM</item>
<item id="ref-258">Télé Grenoble Isère</item>
<item id="ref-259">Télénantes</item>
<item id="ref-260">TéléToon+</item>
<item id="ref-261">TéléToon+1</item>
<item id="ref-262">Téva</item>
<item id="ref-263">TF1</item>
<item id="ref-264">TF1 Séries Films</item>
<item id="ref-265">TF1+1</item>
<item id="ref-266">TFX</item>
<item id="ref-267">Tiji</item>
<item id="ref-268">Tipik</item>
<item id="ref-269">TMC</item>
<item id="ref-270">TMC+1</item>
<item id="ref-271">Toonami</item>
<item id="ref-272">Toute l&#39;histoire</item>
<item id="ref-273">Trace Africa</item>
<item id="ref-274">Trace Latina</item>
<item id="ref-275">TRACE Sport Stars</item>
<item id="ref-276">Trace Tropical</item>
<item id="ref-277">Trace Urban</item>
<item id="ref-278">Trek</item>
<item id="ref-279">TV Breizh</item>
<item id="ref-280">TV Tours</item>
<item id="ref-281">TV5 Monde FBS</item>
<item id="ref-282">TV7 Bordeaux</item>
<item id="ref-283">TVE</item>
<item id="ref-284">TVR Rennes 35 Bretagne</item>
<item id="ref-285">TVSUD Montpellier</item>
<item id="ref-286">TVSUD Nîmes</item>
<item id="ref-287">Ultra Nature</item>
<item id="ref-288">Ushuaia TV</item>
<item id="ref-289">VH1</item>
<item id="ref-290">VH1 Classic</item>
<item id="ref-291">ViàMoselleTV</item>
<item id="ref-292">ViàVosges</item>
<item id="ref-293">Vice TV</item>
<item id="ref-294">Vier</item>
<item id="ref-295">Vijf</item>
<item id="ref-296">VOOsport World 1</item>
<item id="ref-297">VOOsport World 2</item>
<item id="ref-298">Vox_Deutsch_Magnet</item>
<item id="ref-299">VTM</item>
<item id="ref-300">VTM 2</item>
<item id="ref-301">VTM 3</item>
<item id="ref-302">VTM 4</item>
<item id="ref-303">W9</item>
<item id="ref-304">Warner TV</item>
<item id="ref-305">WDR</item>
<item id="ref-306">WEO</item>
<item id="ref-307">XXL</item>
<item id="ref-308">ZDF</item>
<item id="ref-309">ZDF_info_Deutsch_Magnet</item>
<item id="ref-310">ZdfNeo_Deutsch_Magnet</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
